View Bug Details

IDProjectCategoryView StatusLast Update
0001294DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReporterCarstenAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platform64 bitOSWindowsOS Version7
Product Version2.14.0 
Target Version2.14.0Fixed in Version 
Summary0001294: Allow to cancel DCP Verification in player
Description

Verifying full length feature DCPs can take very long. Allow this process to be cancelled.

  • Carsten
TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-05-16 22:07

administrator   ~0002432

ba8350385b30409cb69faa07a74dd3bb8b355e00

Bug History

Date Modified Username Field Change
2018-05-12 00:02 Carsten New Bug
2018-05-12 00:02 Carsten Status new => assigned
2018-05-12 00:02 Carsten Assigned To => carl
2018-05-16 22:07 carl Status assigned => resolved
2018-05-16 22:07 carl Resolution open => fixed
2018-05-16 22:07 carl Note Added: 0002432
2018-10-17 19:16 carl Status resolved => closed